<?php
/**
 * Title: Call To Action
 * Slug: omnipress-agency/cta
 * Categories: omnipress-agency
 */

?>
<!-- wp:group {"backgroundColor":"secondary","layout":{"type":"default"}} -->
<div class="wp-block-group has-secondary-background-color has-background"><!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|x-large","right":"var:preset|spacing|x-small","bottom":"var:preset|spacing|x-large","left":"var:preset|spacing|x-small"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--x-large);padding-right:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--x-large);padding-left:var(--wp--preset--spacing--x-small)"><!-- wp:columns {"verticalAlignment":"center"} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"60%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:60%"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"textColor":"lightcolor","fontSize":"20"} -->
<p class="has-lightcolor-color has-text-color has-20-font-size" style="font-style:normal;font-weight:500"><?php esc_html_e( 'Have a Project Idea?', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:heading {"textColor":"lightcolor","fontSize":"54"} -->
<h2 class="wp-block-heading has-lightcolor-color has-text-color has-54-font-size"><?php esc_html_e( 'Join the thriving Omnipress Agency.', 'omnipress-agency' ); ?></h2>
<!-- /wp:heading --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"}}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:group {"style":{"spacing":{"padding":{"right":"var:preset|spacing|x-small","bottom":"var:preset|spacing|xx-small","left":"var:preset|spacing|small","top":"var:preset|spacing|xx-small"},"margin":{"top":"var:preset|spacing|xx-small"}},"border":{"radius":"100px"}},"backgroundColor":"lightcolor","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-lightcolor-background-color has-background" style="border-radius:100px;margin-top:var(--wp--preset--spacing--xx-small);padding-top:var(--wp--preset--spacing--xx-small);padding-right:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--xx-small);padding-left:var(--wp--preset--spacing--small)"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"backgroundColor":"lightcolor","textColor":"heading","style":{"typography":{"fontStyle":"normal","fontWeight":"600"},"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"}}},"fontSize":"20"} -->
<div class="wp-block-button has-custom-font-size has-20-font-size" style="font-style:normal;font-weight:600"><a class="wp-block-button__link has-heading-color has-lightcolor-background-color has-text-color has-background wp-element-button" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0">Let's Get Started</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->

<!-- wp:image {"id":84,"width":59,"height":59,"sizeSlug":"full","linkDestination":"custom"} -->
<figure class="wp-block-image size-full is-resized"><a href="#"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/link-btn-icon.png" alt="Button Link Image" class="wp-image-84" width="59" height="59"/></a></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->
