<?php
/**
 * Title: Hero Section Two
 * Slug: omnipress-agency/hero-sec-two
 * Categories: omnipress-agency
 */

?>
<!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|large","right":"var:preset|spacing|x-small","bottom":"var:preset|spacing|large","left":"var:preset|spacing|x-small"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--large);padding-right:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--large);padding-left:var(--wp--preset--spacing--x-small)"><!-- wp:heading {"textAlign":"center","level":1,"fontSize":"54"} -->
<h1 class="wp-block-heading has-text-align-center has-54-font-size"><?php esc_html_e( 'We Grow Together', 'omnipress-agency' ); ?></h1>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","fontSize":"24"} -->
<p class="has-text-align-center has-24-font-size"><?php esc_html_e( 'After collaborating with us, our clients typically witness 45%', 'omnipress-agency' ); ?><br><?php esc_html_e( 'of their overall revenue generated from their website, on average.', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:spacer {"height":"37px"} -->
<div style="height:37px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:image {"align":"center","id":410,"sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image aligncenter size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/hero-image.jpg" alt="Web Design Agency Office" class="wp-image-410"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group -->
