<?php
/**
 * Title: Services
 * Slug: omnipress-agency/services
 * Categories: omnipress-agency
 */

?>
<!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/right-top-line-bg.png","id":172,"dimRatio":0,"focalPoint":{"x":1,"y":0.21},"minHeight":100,"isDark":false,"style":{"spacing":{"padding":{"top":"var:preset|spacing|large","right":"0","bottom":"var:preset|spacing|small","left":"0"}}}} -->
<div class="wp-block-cover is-light" style="padding-top:var(--wp--preset--spacing--large);padding-right:0;padding-bottom:var(--wp--preset--spacing--small);padding-left:0;min-height:100px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-172" alt="Abstract Line Background" src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/right-top-line-bg.png" style="object-position:100% 21%" data-object-fit="cover" data-object-position="100% 21%"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|x-small","right":"var:preset|spacing|x-small","bottom":"var:preset|spacing|x-small","left":"var:preset|spacing|x-small"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--x-small)"><!-- wp:columns {"verticalAlignment":"center","style":{"spacing":{"blockGap":{"top":"var:preset|spacing|medium","left":"var:preset|spacing|medium"}}}} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"blockGap":"var:preset|spacing|xx-small"}}} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"20"} -->
<p class="has-20-font-size" style="font-style:normal;font-weight:500"><?php esc_html_e( 'What We Do', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:heading {"fontSize":"54"} -->
<h2 class="wp-block-heading has-54-font-size"><?php esc_html_e( 'Our Services', 'omnipress-agency' ); ?></h2>
<!-- /wp:heading --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:paragraph {"align":"left","style":{"typography":{"textTransform":"capitalize"}},"fontSize":"20"} -->
<p class="has-text-align-left has-20-font-size" style="text-transform:capitalize"><?php esc_html_e( 'We are putting in a great deal of effort to ensure that we deliver top-notch quality for you.', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover -->

<!-- wp:group {"style":{"spacing":{"padding":{"bottom":"var:preset|spacing|x-large"},"blockGap":"var:preset|spacing|x-small"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-bottom:var(--wp--preset--spacing--x-large)"><!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|x-small","left":"var:preset|spacing|x-small"}}}} -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"border":{"radius":"10px"},"spacing":{"padding":{"top":"var:preset|spacing|small","right":"var:preset|spacing|small","bottom":"var:preset|spacing|small","left":"var:preset|spacing|small"}}},"backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="border-radius:10px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)"><!-- wp:image {"id":212,"sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/icon-web-development.svg" alt="Web Development Icon" class="wp-image-212"/></figure>
<!-- /wp:image -->

<!-- wp:heading {"level":4,"textColor":"lightcolor"} -->
<h4 class="wp-block-heading has-lightcolor-color has-text-color"><?php esc_html_e( 'Web Development', 'omnipress-agency' ); ?></h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"lightcolor","fontSize":"18"} -->
<p class="has-lightcolor-color has-text-color has-18-font-size"><?php esc_html_e( 'We make every effort to give our customers with high-quality, one-of-a-kind services.', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"border":{"radius":"10px","width":"1px"},"spacing":{"padding":{"top":"var:preset|spacing|small","right":"var:preset|spacing|small","bottom":"var:preset|spacing|small","left":"var:preset|spacing|small"}}},"borderColor":"bd-color","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-border-color has-bd-color-border-color" style="border-width:1px;border-radius:10px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)"><!-- wp:image {"id":210,"sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/icon-mobile-development.svg" alt="Mobile Development Icon" class="wp-image-210"/></figure>
<!-- /wp:image -->

<!-- wp:heading {"level":4} -->
<h4 class="wp-block-heading"><?php esc_html_e( 'App Development', 'omnipress-agency' ); ?></h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"18"} -->
<p class="has-18-font-size"><?php esc_html_e( 'We make every effort to give our customers with high-quality, one-of-a-kind services.', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"border":{"radius":"10px","width":"1px"},"spacing":{"padding":{"top":"var:preset|spacing|small","right":"var:preset|spacing|small","bottom":"var:preset|spacing|small","left":"var:preset|spacing|small"}}},"borderColor":"bd-color","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-border-color has-bd-color-border-color" style="border-width:1px;border-radius:10px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)"><!-- wp:image {"id":216,"sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/icon-ui-design.svg" alt="UX/UI Design Icon" class="wp-image-216"/></figure>
<!-- /wp:image -->

<!-- wp:heading {"level":4} -->
<h4 class="wp-block-heading"><?php esc_html_e( 'UX/UI Design', 'omnipress-agency' ); ?></h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"18"} -->
<p class="has-18-font-size"><?php esc_html_e( 'We make every effort to give our customers with high-quality, one-of-a-kind services.', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|x-small","left":"var:preset|spacing|x-small"}}}} -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"border":{"radius":"10px","width":"1px"},"spacing":{"padding":{"top":"var:preset|spacing|small","right":"var:preset|spacing|small","bottom":"var:preset|spacing|small","left":"var:preset|spacing|small"}}},"borderColor":"bd-color","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-border-color has-bd-color-border-color" style="border-width:1px;border-radius:10px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)"><!-- wp:image {"id":214,"sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/icon-digital-marketing.svg" alt="Digital Marketing Icon" class="wp-image-214"/></figure>
<!-- /wp:image -->

<!-- wp:heading {"level":4} -->
<h4 class="wp-block-heading"><?php esc_html_e( 'Digital Marketing', 'omnipress-agency' ); ?></h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"18"} -->
<p class="has-18-font-size"><?php esc_html_e( 'We make every effort to give our customers with high-quality, one-of-a-kind services.', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"border":{"radius":"10px","width":"1px"},"spacing":{"padding":{"top":"var:preset|spacing|small","right":"var:preset|spacing|small","bottom":"var:preset|spacing|small","left":"var:preset|spacing|small"}}},"borderColor":"bd-color","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-border-color has-bd-color-border-color" style="border-width:1px;border-radius:10px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)"><!-- wp:image {"id":215,"sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/icon-e-commerce.svg" alt="E-Commerce Icon" class="wp-image-215"/></figure>
<!-- /wp:image -->

<!-- wp:heading {"level":4} -->
<h4 class="wp-block-heading"><?php esc_html_e( 'E-Commerce Solution', 'omnipress-agency' ); ?></h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"18"} -->
<p class="has-18-font-size"><?php esc_html_e( 'We make every effort to give our customers with high-quality, one-of-a-kind services.', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"border":{"radius":"10px","width":"1px"},"spacing":{"padding":{"top":"var:preset|spacing|small","right":"var:preset|spacing|small","bottom":"var:preset|spacing|small","left":"var:preset|spacing|small"}}},"borderColor":"bd-color","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-border-color has-bd-color-border-color" style="border-width:1px;border-radius:10px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)"><!-- wp:image {"id":213,"sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/icon-content-writting.svg" alt="Content Writting Icon" class="wp-image-213"/></figure>
<!-- /wp:image -->

<!-- wp:heading {"level":4} -->
<h4 class="wp-block-heading"><?php esc_html_e( 'Content Writing', 'omnipress-agency' ); ?></h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"18"} -->
<p class="has-18-font-size"><?php esc_html_e( 'We make every effort to give our customers with high-quality, one-of-a-kind services.', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->
